# ApproveOrderModule

Bear Necessities Market In-Progress Approve Order Module


As of the Spring Semester of 2021, work of the Approve Order Module for BNM has been continued in the ViewOrder project
https://gitlab.com/LibreFoodPantry/client-solutions/bear-necessities-market/ordersystem/vieworder.
